Source: halibut
Section: text
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.6
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 12)
Homepage: https://www.chiark.greenend.org.uk/~sgtatham/halibut.html
Vcs-Git: https://salsa.debian.org/debian/halibut.git
Vcs-Browser: https://salsa.debian.org/debian/halibut

Package: halibut
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: enscript, vim
Description: yet another free document preparation system
 This is yet another text formatting system, intended primarily for writing
 software documentation. It accepts a single source format and outputs any
 or all of text, HTML, Windows Help, man pages, GNU info, PostScript, or
 PDF. It has comprehensive indexing and cross-referencing support, and
 generates hyperlinks within output documents wherever possible. It supports
 Unicode, with the ability to fall back to an alternative representation
 when Unicode output is not available.
